Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 14:44:10 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, 
This is in concern to order no. 9661425808, 
I am extremely disappointed in your service for the first time. It has been delayed a week and I was expecting to receive it on the 18th of may . It is 23rd today. 
I would like to collect it in a day or I will cancel my order and I want a full refund. I have called the call centre and spoken to your staff and everyday I am calling them, they say I will revive it in a day. Please I am requesting the last time to kindly give importance to orders and also mention the day. Because your website is saying I will get it in a day since 16th. 
Thankyou. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2610929